
a:link,a:visited{
	color: #174981;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
	color: #EF5B1B;
}
a:active {
	text-decoration: none;
}


.topmenu_table {
	background-image: url(topmenu.jpg);
	height: 25px;
	width: 928px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #e1eaf2;
}
.head {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #00368D;
}

.menu_1 {
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 2px;
	background-image: url(bgc.gif);
	height: 30px;
}

.menutd{
    font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align:right;
	font-size: 13px;
	color: #3b3b3b;
	line-height: 25px;
}

.content_1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	background-image: url(lines.gif);
	letter-spacing: 2px;
}

.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image: url(bgdot.gif);
	letter-spacing: 1px;
}

.contenttd{
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #3b3b3b;
	line-height: 25px;
}

.username {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	letter-spacing: 1px;
	background-image: url(bgc.gif);
	height: 30px;
}

.tdline {	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	padding-bottom: 5px;
}

.GridViewStyle
{    
	font-size: 13px;
	text-align:center;
}

 /* 
.GridViewStyle
{    
    border-right: 2px solid #A7A6AA;
    border-bottom: 2px solid #A7A6AA;
    border-left: 2px solid white;
    border-top: 2px solid white;
    padding: 4px;
}

.GridViewStyle a
{
    color: #FFFFFF;
}


.GridViewHeaderStyle th
{
    border-left: 1px solid #EBE9ED;
    border-right: 1px solid #EBE9ED;
}
*/

.GridViewHeaderStyle
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	background-image: url(lines.gif);
	letter-spacing: 2px;
}
 /* 
.GridViewFooterStyle
{
    background-color: #5D7B9D;
    font-weight: bold;
    color: White;
}
*/
.GridViewRowStyle
{
    background-color: #FFFFFF;
    color: #3b3b3b;
    font-size: 16px;
}

.GridViewAlternatingRowStyle 
{
    background-color: #FFFFFF;
    color: #3b3b3b;
    font-size: 16px;
}

.GridViewRowStyle td, .GridViewAlternatingRowStyle td
{
    border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	padding-bottom: 5px;
}

 /* 
.GridViewSelectedRowStyle
{
    background-color: #E2DED6;
    font-weight: bold;
    color: #333333;
}

.GridViewPagerStyle
{
    background-color: #284775;
    color: #FFFFFF;
}
*/


.GridViewPagerStyle table /* to center the paging links*/
{
    margin: 0 auto 0 auto;
}

.TextBox{
	font-family: ²Ó©úÅé;
	font-size: 12pt;
	color: #000011;
    vertical-align: top;
} 